RubyGems Navigation menu

imgur-api 0.0.4

Imgur API wrapper

Versionen:

  1. 0.0.4 - July 13, 2014 (8 KB)
  2. 0.0.3 - May 17, 2014 (8 KB)
  3. 0.0.2 - May 16, 2014 (7,5 KB)
  4. 0.0.1 - May 16, 2014 (7,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • bundler ~> 1.3
  • rake >= 0
  • Besitzer:

    Autoren:

    • August

    SHA 256-Prüfsumme:

    4979bc6b0a7aabc4a0b7095287b74e151b2539e159f6349b3919b72aba37596f

    Downloads insgesamt 13.344

    Für diese Version 8.748

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: